uuid: a81ee139-228b-47f6-89f5-d502138205f6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 0TtaXM7MGi6UW1bXTqAumlZNwm-EdTLtAQjl80zsWZs
id: blb_col_4
label: 'Bootstrap 4 Cols'
number_of_columns: 4
